.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.952148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.358378,0.000000,0.000000,0.401384,0,0);-ms-transform:matrix(0.358378,0.000000,0.000000,0.401384,0,0);-webkit-transform:matrix(0.358378,0.000000,0.000000,0.401384,0,0);}
.m1{transform:matrix(0.361245,0.000000,0.000000,0.401384,0,0);-ms-transform:matrix(0.361245,0.000000,0.000000,0.401384,0,0);-webkit-transform:matrix(0.361245,0.000000,0.000000,0.401384,0,0);}
.m2{transform:matrix(0.385947,0.000000,0.000000,0.401384,0,0);-ms-transform:matrix(0.385947,0.000000,0.000000,0.401384,0,0);-webkit-transform:matrix(0.385947,0.000000,0.000000,0.401384,0,0);}
.m0{transform:matrix(0.401384,0.000000,0.000000,0.401384,0,0);-ms-transform:matrix(0.401384,0.000000,0.000000,0.401384,0,0);-webkit-transform:matrix(0.401384,0.000000,0.000000,0.401384,0,0);}
.m4{transform:matrix(0.401384,0.000000,0.000000,0.401384,0,0);-ms-transform:matrix(0.401384,0.000000,0.000000,0.401384,0,0);-webkit-transform:matrix(0.401384,0.000000,0.000000,0.401384,0,0);}
.m3{transform:matrix(0.430056,0.000000,0.000000,0.401384,0,0);-ms-transform:matrix(0.430056,0.000000,0.000000,0.401384,0,0);-webkit-transform:matrix(0.430056,0.000000,0.000000,0.401384,0,0);}
.v0{vertical-align:0.000000px;}
.ls33{letter-spacing:-1.964160px;}
.ls8{letter-spacing:-1.742400px;}
.ls3{letter-spacing:-1.581120px;}
.ls5{letter-spacing:-1.229760px;}
.ls30{letter-spacing:-0.684000px;}
.ls14{letter-spacing:-0.665280px;}
.ls37{letter-spacing:-0.633600px;}
.ls15{letter-spacing:-0.570240px;}
.ls29{letter-spacing:-0.540000px;}
.ls17{letter-spacing:-0.538560px;}
.ls2{letter-spacing:-0.527040px;}
.ls1b{letter-spacing:-0.475200px;}
.ls2e{letter-spacing:-0.468000px;}
.ls4{letter-spacing:-0.439200px;}
.ls1a{letter-spacing:-0.411840px;}
.ls2d{letter-spacing:-0.396000px;}
.ls19{letter-spacing:-0.380160px;}
.lsf{letter-spacing:-0.360000px;}
.ls0{letter-spacing:-0.348480px;}
.ls28{letter-spacing:-0.324000px;}
.ls7{letter-spacing:-0.253440px;}
.ls6{letter-spacing:-0.221760px;}
.ls23{letter-spacing:-0.216000px;}
.lsa{letter-spacing:-0.180000px;}
.ls2f{letter-spacing:-0.144000px;}
.ls1f{letter-spacing:-0.072000px;}
.ls34{letter-spacing:-0.063360px;}
.ls1{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.036000px;}
.ls36{letter-spacing:0.063360px;}
.ls24{letter-spacing:0.072000px;}
.ls35{letter-spacing:0.095040px;}
.ls12{letter-spacing:0.144000px;}
.ls2a{letter-spacing:0.180000px;}
.ls20{letter-spacing:0.216000px;}
.ls32{letter-spacing:0.221760px;}
.ls11{letter-spacing:0.288000px;}
.lsb{letter-spacing:0.324000px;}
.ls22{letter-spacing:0.360000px;}
.ls16{letter-spacing:0.380160px;}
.ls2c{letter-spacing:0.396000px;}
.ls1c{letter-spacing:0.411840px;}
.ls9{letter-spacing:0.432000px;}
.ls31{letter-spacing:0.443520px;}
.ls25{letter-spacing:0.504000px;}
.ls21{letter-spacing:0.540000px;}
.ls10{letter-spacing:0.576000px;}
.ls18{letter-spacing:0.601920px;}
.ls13{letter-spacing:0.612000px;}
.lse{letter-spacing:0.864000px;}
.lsd{letter-spacing:0.972000px;}
.ls1e{letter-spacing:1.044000px;}
.ls1d{letter-spacing:1.080000px;}
.ls27{letter-spacing:1.116000px;}
.ls26{letter-spacing:1.152000px;}
.ls2b{letter-spacing:1.188000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2f{word-spacing:-1.584000px;}
.ws29{word-spacing:-1.548000px;}
.ws2a{word-spacing:-1.512000px;}
.wsd{word-spacing:-1.368000px;}
.wse{word-spacing:-1.260000px;}
.ws33{word-spacing:-1.188000px;}
.ws2d{word-spacing:-1.152000px;}
.ws1f{word-spacing:-1.080000px;}
.ws20{word-spacing:-1.044000px;}
.ws10{word-spacing:-0.972000px;}
.ws22{word-spacing:-0.864000px;}
.ws9{word-spacing:-0.828000px;}
.ws30{word-spacing:-0.792000px;}
.ws25{word-spacing:-0.756000px;}
.ws37{word-spacing:-0.720000px;}
.ws11{word-spacing:-0.684000px;}
.ws7{word-spacing:-0.665280px;}
.ws21{word-spacing:-0.612000px;}
.ws17{word-spacing:-0.601920px;}
.ws23{word-spacing:-0.576000px;}
.ws24{word-spacing:-0.540000px;}
.ws27{word-spacing:-0.504000px;}
.wsc{word-spacing:-0.432000px;}
.ws28{word-spacing:-0.396000px;}
.ws42{word-spacing:-0.380160px;}
.ws2{word-spacing:-0.351360px;}
.ws15{word-spacing:-0.348480px;}
.wsb{word-spacing:-0.324000px;}
.ws1e{word-spacing:-0.288000px;}
.ws2e{word-spacing:-0.180000px;}
.ws1d{word-spacing:-0.158400px;}
.ws3f{word-spacing:-0.095040px;}
.ws12{word-spacing:-0.072000px;}
.wsf{word-spacing:-0.036000px;}
.ws41{word-spacing:-0.031680px;}
.ws1{word-spacing:0.000000px;}
.ws32{word-spacing:0.072000px;}
.ws3e{word-spacing:0.095040px;}
.ws38{word-spacing:0.144000px;}
.ws3a{word-spacing:0.158400px;}
.wsa{word-spacing:0.180000px;}
.ws26{word-spacing:0.216000px;}
.ws3c{word-spacing:0.253440px;}
.ws2b{word-spacing:0.324000px;}
.ws0{word-spacing:0.348480px;}
.ws31{word-spacing:0.360000px;}
.ws18{word-spacing:0.380160px;}
.ws34{word-spacing:0.396000px;}
.ws1a{word-spacing:0.411840px;}
.ws4{word-spacing:0.439200px;}
.ws36{word-spacing:0.468000px;}
.ws1c{word-spacing:0.475200px;}
.ws2c{word-spacing:0.540000px;}
.ws16{word-spacing:0.570240px;}
.ws1b{word-spacing:0.633600px;}
.ws19{word-spacing:0.665280px;}
.ws35{word-spacing:0.684000px;}
.ws40{word-spacing:0.696960px;}
.ws6{word-spacing:0.823680px;}
.ws39{word-spacing:0.855360px;}
.ws13{word-spacing:0.900000px;}
.ws14{word-spacing:0.918720px;}
.ws3d{word-spacing:1.077120px;}
.ws5{word-spacing:1.229760px;}
.ws3{word-spacing:1.581120px;}
.ws8{word-spacing:1.742400px;}
.ws43{word-spacing:2.090880px;}
.ws3b{word-spacing:2.566080px;}
._6{margin-left:-3.564000px;}
._3{margin-left:-2.547360px;}
._2{margin-left:-1.317600px;}
._1{width:1.140480px;}
._0{width:2.185920px;}
._4{width:3.326400px;}
._5{width:151.488000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:31.680000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:44.640000px;}
.fs2{font-size:87.840000px;}
.y1{bottom:35.257557px;}
.y3f{bottom:40.459492px;}
.y2d{bottom:42.193470px;}
.y3d{bottom:53.753325px;}
.y10{bottom:72.820150px;}
.y15{bottom:74.561064px;}
.yf{bottom:87.850273px;}
.ye{bottom:111.552600px;}
.yd{bottom:137.562273px;}
.y0{bottom:150.920328px;}
.y3c{bottom:151.434099px;}
.y41{bottom:161.257664px;}
.y40{bottom:176.287787px;}
.y3e{bottom:207.499395px;}
.y3b{bottom:249.114873px;}
.y3a{bottom:268.766626px;}
.y39{bottom:288.996372px;}
.y38{bottom:325.409915px;}
.y37{bottom:345.639661px;}
.y36{bottom:365.291415px;}
.y35{bottom:402.282950px;}
.y34{bottom:421.934704px;}
.y33{bottom:442.164450px;}
.y32{bottom:479.155985px;}
.y31{bottom:498.807739px;}
.y30{bottom:518.459492px;}
.y2f{bottom:538.689238px;}
.y2c{bottom:553.139057px;}
.y2e{bottom:575.680774px;}
.y29{bottom:577.414752px;}
.y28{bottom:594.754534px;}
.y27{bottom:612.094317px;}
.y2b{bottom:615.562273px;}
.y26{bottom:628.856106px;}
.y2a{bottom:635.214027px;}
.y25{bottom:672.205562px;}
.y24{bottom:691.857316px;}
.y21{bottom:708.619105px;}
.y23{bottom:712.087062px;}
.y20{bottom:725.380895px;}
.y22{bottom:731.738815px;}
.y1f{bottom:779.134220px;}
.y1e{bottom:796.474002px;}
.y1d{bottom:813.813785px;}
.y1c{bottom:830.575574px;}
.y14{bottom:851.961306px;}
.y18{bottom:873.343570px;}
.y1b{bottom:882.019401px;}
.y17{bottom:891.260189px;}
.y13{bottom:891.262501px;}
.y11{bottom:899.934704px;}
.y1a{bottom:899.936020px;}
.yc{bottom:906.870617px;}
.y16{bottom:908.604595px;}
.y12{bottom:908.606907px;}
.y19{bottom:917.852639px;}
.yb{bottom:953.688029px;}
.ya{bottom:984.899637px;}
.y9{bottom:1002.817412px;}
.y8{bottom:1020.157195px;}
.y7{bottom:1036.918984px;}
.y6{bottom:1067.556068px;}
.y4b{bottom:1077.384256px;}
.y4{bottom:1080.846433px;}
.y5{bottom:1083.158404px;}
.y4a{bottom:1101.086583px;}
.y49{bottom:1116.116706px;}
.y3{bottom:1120.727932px;}
.y48{bottom:1131.719042px;}
.y47{bottom:1147.321378px;}
.y46{bottom:1162.351502px;}
.y2{bottom:1173.903265px;}
.y45{bottom:1177.953838px;}
.y44{bottom:1193.556174px;}
.y43{bottom:1208.586297px;}
.y42{bottom:1224.188634px;}
.h5{height:23.481562px;}
.h9{height:23.512500px;}
.h8{height:26.683594px;}
.h6{height:26.718750px;}
.h2{height:30.191040px;}
.h3{height:33.131250px;}
.h7{height:35.244000px;}
.h4{height:65.107969px;}
.hc{height:74.561064px;}
.ha{height:86.698912px;}
.hb{height:95.946796px;}
.h1{height:1086.144700px;}
.h0{height:1351.925030px;}
.w4{width:28.321644px;}
.w2{width:90.166868px;}
.w3{width:204.031439px;}
.w5{width:687.233374px;}
.w1{width:748.179498px;}
.w0{width:956.000000px;}
.xa{left:8.091898px;}
.x17{left:27.165659px;}
.x0{left:82.685073px;}
.x1{left:90.744861px;}
.x6{left:99.414752px;}
.x3{left:111.552600px;}
.x18{left:120.222491px;}
.x4{left:128.314389px;}
.x2{left:153.168077px;}
.x7{left:202.298617px;}
.xf{left:296.510278px;}
.x8{left:304.597553px;}
.x14{left:362.401451px;}
.x15{left:469.330109px;}
.x12{left:470.486094px;}
.x10{left:473.376058px;}
.x9{left:501.119710px;}
.xb{left:509.211608px;}
.xc{left:600.534462px;}
.xd{left:634.058041px;}
.xe{left:667.581620px;}
.x11{left:702.261185px;}
.x13{left:720.756953px;}
.x16{left:757.170496px;}
.x5{left:823.061669px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls33{letter-spacing:-1.631157pt;}
.ls8{letter-spacing:-1.446994pt;}
.ls3{letter-spacing:-1.313057pt;}
.ls5{letter-spacing:-1.021267pt;}
.ls30{letter-spacing:-0.568035pt;}
.ls14{letter-spacing:-0.552489pt;}
.ls37{letter-spacing:-0.526180pt;}
.ls15{letter-spacing:-0.473562pt;}
.ls29{letter-spacing:-0.448449pt;}
.ls17{letter-spacing:-0.447253pt;}
.ls2{letter-spacing:-0.437686pt;}
.ls1b{letter-spacing:-0.394635pt;}
.ls2e{letter-spacing:-0.388655pt;}
.ls4{letter-spacing:-0.364738pt;}
.ls1a{letter-spacing:-0.342017pt;}
.ls2d{letter-spacing:-0.328862pt;}
.ls19{letter-spacing:-0.315708pt;}
.lsf{letter-spacing:-0.298966pt;}
.ls0{letter-spacing:-0.289399pt;}
.ls28{letter-spacing:-0.269069pt;}
.ls7{letter-spacing:-0.210472pt;}
.ls6{letter-spacing:-0.184163pt;}
.ls23{letter-spacing:-0.179379pt;}
.lsa{letter-spacing:-0.149483pt;}
.ls2f{letter-spacing:-0.119586pt;}
.ls1f{letter-spacing:-0.059793pt;}
.ls34{letter-spacing:-0.052618pt;}
.ls1{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.029897pt;}
.ls36{letter-spacing:0.052618pt;}
.ls24{letter-spacing:0.059793pt;}
.ls35{letter-spacing:0.078927pt;}
.ls12{letter-spacing:0.119586pt;}
.ls2a{letter-spacing:0.149483pt;}
.ls20{letter-spacing:0.179379pt;}
.ls32{letter-spacing:0.184163pt;}
.ls11{letter-spacing:0.239173pt;}
.lsb{letter-spacing:0.269069pt;}
.ls22{letter-spacing:0.298966pt;}
.ls16{letter-spacing:0.315708pt;}
.ls2c{letter-spacing:0.328862pt;}
.ls1c{letter-spacing:0.342017pt;}
.ls9{letter-spacing:0.358759pt;}
.ls31{letter-spacing:0.368326pt;}
.ls25{letter-spacing:0.418552pt;}
.ls21{letter-spacing:0.448449pt;}
.ls10{letter-spacing:0.478345pt;}
.ls18{letter-spacing:0.499871pt;}
.ls13{letter-spacing:0.508242pt;}
.lse{letter-spacing:0.717518pt;}
.lsd{letter-spacing:0.807207pt;}
.ls1e{letter-spacing:0.867001pt;}
.ls1d{letter-spacing:0.896897pt;}
.ls27{letter-spacing:0.926794pt;}
.ls26{letter-spacing:0.956690pt;}
.ls2b{letter-spacing:0.986587pt;}
.ws2f{word-spacing:-1.315449pt;}
.ws29{word-spacing:-1.285552pt;}
.ws2a{word-spacing:-1.255656pt;}
.wsd{word-spacing:-1.136070pt;}
.wse{word-spacing:-1.046380pt;}
.ws33{word-spacing:-0.986587pt;}
.ws2d{word-spacing:-0.956690pt;}
.ws1f{word-spacing:-0.896897pt;}
.ws20{word-spacing:-0.867001pt;}
.ws10{word-spacing:-0.807207pt;}
.ws22{word-spacing:-0.717518pt;}
.ws9{word-spacing:-0.687621pt;}
.ws30{word-spacing:-0.657725pt;}
.ws25{word-spacing:-0.627828pt;}
.ws37{word-spacing:-0.597931pt;}
.ws11{word-spacing:-0.568035pt;}
.ws7{word-spacing:-0.552489pt;}
.ws21{word-spacing:-0.508242pt;}
.ws17{word-spacing:-0.499871pt;}
.ws23{word-spacing:-0.478345pt;}
.ws24{word-spacing:-0.448449pt;}
.ws27{word-spacing:-0.418552pt;}
.wsc{word-spacing:-0.358759pt;}
.ws28{word-spacing:-0.328862pt;}
.ws42{word-spacing:-0.315708pt;}
.ws2{word-spacing:-0.291791pt;}
.ws15{word-spacing:-0.289399pt;}
.wsb{word-spacing:-0.269069pt;}
.ws1e{word-spacing:-0.239173pt;}
.ws2e{word-spacing:-0.149483pt;}
.ws1d{word-spacing:-0.131545pt;}
.ws3f{word-spacing:-0.078927pt;}
.ws12{word-spacing:-0.059793pt;}
.wsf{word-spacing:-0.029897pt;}
.ws41{word-spacing:-0.026309pt;}
.ws1{word-spacing:0.000000pt;}
.ws32{word-spacing:0.059793pt;}
.ws3e{word-spacing:0.078927pt;}
.ws38{word-spacing:0.119586pt;}
.ws3a{word-spacing:0.131545pt;}
.wsa{word-spacing:0.149483pt;}
.ws26{word-spacing:0.179379pt;}
.ws3c{word-spacing:0.210472pt;}
.ws2b{word-spacing:0.269069pt;}
.ws0{word-spacing:0.289399pt;}
.ws31{word-spacing:0.298966pt;}
.ws18{word-spacing:0.315708pt;}
.ws34{word-spacing:0.328862pt;}
.ws1a{word-spacing:0.342017pt;}
.ws4{word-spacing:0.364738pt;}
.ws36{word-spacing:0.388655pt;}
.ws1c{word-spacing:0.394635pt;}
.ws2c{word-spacing:0.448449pt;}
.ws16{word-spacing:0.473562pt;}
.ws1b{word-spacing:0.526180pt;}
.ws19{word-spacing:0.552489pt;}
.ws35{word-spacing:0.568035pt;}
.ws40{word-spacing:0.578798pt;}
.ws6{word-spacing:0.684033pt;}
.ws39{word-spacing:0.710342pt;}
.ws13{word-spacing:0.747414pt;}
.ws14{word-spacing:0.762960pt;}
.ws3d{word-spacing:0.894505pt;}
.ws5{word-spacing:1.021267pt;}
.ws3{word-spacing:1.313057pt;}
.ws8{word-spacing:1.446994pt;}
.ws43{word-spacing:1.736393pt;}
.ws3b{word-spacing:2.131027pt;}
._6{margin-left:-2.959760pt;}
._3{margin-left:-2.115481pt;}
._2{margin-left:-1.094214pt;}
._1{width:0.947123pt;}
._0{width:1.815320pt;}
._4{width:2.762443pt;}
._5{width:125.804763pt;}
.fs0{font-size:26.308981pt;}
.fs3{font-size:29.896569pt;}
.fs1{font-size:37.071746pt;}
.fs2{font-size:72.947628pt;}
.y1{bottom:29.280000pt;}
.y3f{bottom:33.600000pt;}
.y2d{bottom:35.040000pt;}
.y3d{bottom:44.640000pt;}
.y10{bottom:60.474240pt;}
.y15{bottom:61.920000pt;}
.yf{bottom:72.956160pt;}
.ye{bottom:92.640000pt;}
.yd{bottom:114.240000pt;}
.y0{bottom:125.333333pt;}
.y3c{bottom:125.760000pt;}
.y41{bottom:133.918080pt;}
.y40{bottom:146.400000pt;}
.y3e{bottom:172.320000pt;}
.y3b{bottom:206.880000pt;}
.y3a{bottom:223.200000pt;}
.y39{bottom:240.000000pt;}
.y38{bottom:270.240000pt;}
.y37{bottom:287.040000pt;}
.y36{bottom:303.360000pt;}
.y35{bottom:334.080000pt;}
.y34{bottom:350.400000pt;}
.y33{bottom:367.200000pt;}
.y32{bottom:397.920000pt;}
.y31{bottom:414.240000pt;}
.y30{bottom:430.560000pt;}
.y2f{bottom:447.360000pt;}
.y2c{bottom:459.360000pt;}
.y2e{bottom:478.080000pt;}
.y29{bottom:479.520000pt;}
.y28{bottom:493.920000pt;}
.y27{bottom:508.320000pt;}
.y2b{bottom:511.200000pt;}
.y26{bottom:522.240000pt;}
.y2a{bottom:527.520000pt;}
.y25{bottom:558.240000pt;}
.y24{bottom:574.560000pt;}
.y21{bottom:588.480000pt;}
.y23{bottom:591.360000pt;}
.y20{bottom:602.400000pt;}
.y22{bottom:607.680000pt;}
.y1f{bottom:647.040000pt;}
.y1e{bottom:661.440000pt;}
.y1d{bottom:675.840000pt;}
.y1c{bottom:689.760000pt;}
.y14{bottom:707.520000pt;}
.y18{bottom:725.277120pt;}
.y1b{bottom:732.482053pt;}
.y17{bottom:740.156160pt;}
.y13{bottom:740.158080pt;}
.y11{bottom:747.360000pt;}
.y1a{bottom:747.361093pt;}
.yc{bottom:753.120000pt;}
.y16{bottom:754.560000pt;}
.y12{bottom:754.561920pt;}
.y19{bottom:762.240133pt;}
.yb{bottom:792.000000pt;}
.ya{bottom:817.920000pt;}
.y9{bottom:832.800000pt;}
.y8{bottom:847.200000pt;}
.y7{bottom:861.120000pt;}
.y6{bottom:886.562880pt;}
.y4b{bottom:894.724800pt;}
.y4{bottom:897.600000pt;}
.y5{bottom:899.520000pt;}
.y4a{bottom:914.408640pt;}
.y49{bottom:926.890560pt;}
.y3{bottom:930.720000pt;}
.y48{bottom:939.847680pt;}
.y47{bottom:952.804800pt;}
.y46{bottom:965.286720pt;}
.y2{bottom:974.880000pt;}
.y45{bottom:978.243840pt;}
.y44{bottom:991.200960pt;}
.y43{bottom:1003.682880pt;}
.y42{bottom:1016.640000pt;}
.h5{height:19.500504pt;}
.h9{height:19.526197pt;}
.h8{height:22.159664pt;}
.h6{height:22.188860pt;}
.h2{height:25.072459pt;}
.h3{height:27.514186pt;}
.h7{height:29.268741pt;}
.h4{height:54.069580pt;}
.hc{height:61.920000pt;}
.ha{height:72.000000pt;}
.hb{height:79.680000pt;}
.h1{height:902.000000pt;}
.h0{height:1122.720000pt;}
.w4{width:23.520000pt;}
.w2{width:74.880000pt;}
.w3{width:169.440000pt;}
.w5{width:570.720000pt;}
.w1{width:621.333333pt;}
.w0{width:793.920000pt;}
.xa{left:6.720000pt;}
.x17{left:22.560000pt;}
.x0{left:68.666667pt;}
.x1{left:75.360000pt;}
.x6{left:82.560000pt;}
.x3{left:92.640000pt;}
.x18{left:99.840000pt;}
.x4{left:106.560000pt;}
.x2{left:127.200000pt;}
.x7{left:168.000960pt;}
.xf{left:246.240000pt;}
.x8{left:252.956160pt;}
.x14{left:300.960000pt;}
.x15{left:389.760000pt;}
.x12{left:390.720000pt;}
.x10{left:393.120000pt;}
.x9{left:416.160000pt;}
.xb{left:422.880000pt;}
.xc{left:498.720000pt;}
.xd{left:526.560000pt;}
.xe{left:554.400000pt;}
.x11{left:583.200000pt;}
.x13{left:598.560000pt;}
.x16{left:628.800000pt;}
.x5{left:683.520000pt;}
}
